@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c3 h3,
#c3 div {
	text-align: left;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 h2,
#c4 div {
	text-align: left;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c5 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c14 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c14 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c14 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c14 > div:nth-of-type(1) img {
	width: 900px;
}
#c13 {
	clear: both;
	display: none;
	margin: 1em 0 0 ;
	padding:    ;
}
#c13 h3,
#c13 div {
	text-align: left;
}
#c10 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c11 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c11 h2,
#c11 div {
	text-align: left;
}
#c12 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c12 a.itext, #c12 img, #c12 video {
	width: 900px;
	height: 600px;
}
#c12 h3,
#c12 div {
	text-align: left;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c4 {
}
#c9 {
}
#c5 {
}
#c5 {
}
#c14 {
	display: none;
}
#c14 {
}
#c13 {
	display: none;
}
#c10 {
}
#c11 {
	display: none;
}
#c12 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c4 {
}
#c9 {
}
#c5 {
}
#c5 {
}
#c14 {
	display: none;
}
#c14 {
}
#c13 {
	display: none;
}
#c10 {
}
#c11 {
	display: none;
}
#c12 {
	display: none;
}
}
